 <{{ data.url ? 'a' : 'button' }}
    class="button {{typography|default('t5')}} {{class}}"
    {% if data.url %} href="{{data.url}}"{% endif %}
    {% if '//' in data.url %} target="_blank"{% endif %}
    {{attributes}}
  >
    <span>{{data.title}}</span>
  </{{ data.url ? 'a' : 'button' }}>
